#mainbox {
	background-color: #FFF;
	padding: 10px 0;
	line-height: 1.5em;
}
#s-table {
	width: 100%; border-collapse: collapse;
	margin: 0; padding: 0;
}
.s-side {
	padding: 0; width: 9px; height: 23px;
}
#s-mid {
	padding: 0;
	background: #fff url('/images/nav_bg.gif') repeat-x;
}
#s-nav {
	margin: 0 auto;
	text-align: center;
}
#s-nav li {
	display: inline; list-style-type: none
}
#s-nav a {
	padding: 0 8px 0 8px; font: bold 11px tahoma, verdana, geneva, lucida;
	color: #FFF; text-decoration: none;
}
#s-nav a:active, #s-nav a:focus, #s-nav a:hover {
	color: #FCDD82;
}
.c{display:block}
.c *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#FFF}
.c1{
  margin: 0 3px 0 3px;
  padding: 0 1px 0 1px;
  border-left:1px solid #fce7b6;
  border-right:1px solid #fce7b6;
  background:#fdf4df}
.c2{
  margin: 0 1px 0 1px;
  padding:0 1px 0 1px;
  border-left:1px solid #fad98c;
  border-right:1px solid #fad98c;
  background:#fef7e6}
.c3{
  margin: 0 1px 0 1px;
  border-left:1px solid #fef7e6;
  border-right:1px solid #fef7e6;}
.c4{
  border-left:1px solid #fce7b6;
  border-right:1px solid #fce7b6}
.c5{
  border-left:1px solid #fdf4df;
  border-right:1px solid #fdf4df}
.cfg{
  background:#FFF}

/*Top headings*/
#top {
	float: left;
	background-color: #FFF;
	width: 100%; margin-left: auto; margin-right: auto;
}
ul.top1 {
	list-style-type: none
}
ul.top1 li {
	text-align: right; clear: both
}
ul.top1 li a {
	font-weight: bold
}
ul.top1 li img {
	vertical-align: middle
}
.mid_left {
	float: left;
	padding: 0 20px;
}
.top_left {
	float: left;
	padding: 0 20px;
}
.top_right {
	float: right; width: 300px;
	padding: 0 20px;
	margin-top: 12px;
}

/*Main page feature box*/
#bigbar {
 	float: left;
	background: url('/images/blue4.gif') #FFF repeat-x;
	width: 100%; height: 210px; margin-left: auto; margin-right: auto;
	color: #404040;
}
.bbtitle h2{
	margin: 0 0 10px 0;
	font-size: 1.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	text-align: left
}
ul.bar_links {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.bar_links li {
	display:inline;
	padding: 9px 75px 8px 0;
	font-weight: bold;
	background: no-repeat 0 50%;
}
ul.bar_links li a {
	padding-left: 35px;
}
#bigbar #feature1 {
	margin: 5px 0 5px 0;
	padding: 0;
	width: 100%; height: 210px
}
#bigbar #feature1 img {
	float: left; margin: 0 20px 60px 20px;
	border: 0
}
#bigbar #feature2 {
	display: none
}

/*Main page categories*/
.ctable {
	float: left;
	width: 100%;
	margin-top: 12px
}
.ctable td {
	width: 25%;
	padding-top: 4px;
	background: #fff url('/images/catback.gif') no-repeat top;
	text-align: center;
	vertical-align: top;
}
.ctable td h3 {
	text-align: center;
	margin: 0;
}
.ctable td h3 a:link, .ctable td h3 a:hover, .ctable h3 a:visited, .ctable h3 a:active, .ctable h3 a:focus {
	color: #666;
}
.ctable td p {
	padding: 5px 0 25px 0;
	margin: 5px 0 0 0;
}
.ctable td img {
	float: none;
	margin: 2px 0 12px 0;
	border: none;
}

/*Page listings*/
.lists {
	float: left;
	background-color: #FFF;
	width: 100%;
}
ul.list_none {
	padding: 5px 20px;
	list-style-type: none
}
ul.list_white {
	padding: 12px 20px; height: 100px;
	list-style-type: none
}
ul.list_grey {
	background: url('/images/blue1.gif') #FFF repeat-x;
	padding: 12px 20px; height: 100px;
	list-style-type: none
}
ul.list_white li, ul.list_grey li {
	text-align: left; clear: both
}
ul.list_links {
	float: right;
	margin: 10px 0 0 20px;
	padding: 0;
	list-style: none;
}
ul.list_links li {
	margin-bottom: 12px; 
	padding: 0;
	font-weight: bold;
	line-height: 33px;
	background: no-repeat 0 50%;
}
ul.list_links li a {
	padding: 0 15px 0 35px;
}
.list_info {
	padding-top: 5px;
}
.thumb {
	float: left;
	margin: 0 30px 0 0;
}
#next {
	float: left;
	width: 99%; margin-left: auto; margin-right: auto;
	padding-top: 10px; text-align: center;
	background-color: #FFF
}

/*Product detail sidebar floated to the left.*/
#sidebar {
	float: left;
	width: 175px;
	background-color: #FFF;
	text-align: center;
}
.floatleft {
	float: left; width: 175px;
	padding: 0 20px 0 20px;
}
ul.picture {
	margin: 0 0 25px 0
}
ul.picture li {
	list-style-type: none;
}
.links {
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
}
.links div {
	float: left;
	width: 145px; 
	margin: 10px 12px 30px 0;
	line-height:33px;
	font-weight: bold;
	background: no-repeat 10px 0;
}
.links div a {	
	padding-left: 38px;
}
ul.bar_links li.links_down, ul.list_links li.links_down, .links div.links_down { background-image: url(/images/link_down.gif); }
ul.bar_links li.links_screen, ul.list_links li.links_screen { background-image: url(/images/link_screen.gif); }
.links div.links_buy { background-image: url(/images/link_buy.gif); }
.links div.links_gift { background-image: url(/images/link_gift.gif); }
.links div form input { margin-left: 10px; background-image: url(/images/link_get.gif); cursor: hand; cursor: pointer; border: 0px; width: 141px; height: 33px }

ul.rec {
	float: left; width: 99%;
	margin-top: 15px;
	text-align: center;
	font-family: Verdana, Helvetica, Arial; font-size: 13px;
	background: url('/images/blue4.gif') #FFF repeat-x 0 55px;
}
ul.rec li {
	margin-bottom: 10px;
	clear: both;
	list-style-type: none
}
ul.rec img {
	border: 0
}

/*Product detail left margin to clear the sidebar.*/
#maincontent {
	margin: 0 0 0 195px;
	padding: 0 20px 0 20px;
	line-height: 1.5em
}
#maincontent p {
	margin: 0 0 25px 0
}

/*Product detail text areas*/
.bluebar, ul.rec li.bluebar, ul.link li.bluebar {
	width: 99%; margin-left: auto; margin-right: auto;
	background-color: #F3F3FB;
	background: url('/images/blue3.gif') #FFF repeat-x;
	border: #D0EDFB 1px solid;
	padding-left: 5px;
	margin-bottom: 20px;
	color: #000;
}
.mid_info {
	margin-bottom: 5px;
	float: left; width: 99%;
	color: #404040;
}
.mid_info p img {
	margin-left: 20px;
	float: right;
}
ul.content, ul.content_right {
	list-style-type: none
}
ul.content li {
	text-align: left; clear: both
}
ul.content_right li {
	text-align: right; clear: both
}
ul.content li img {
	float: left; margin: 0 25px 5px 0;
	border: #006 1px solid
}
ul.content_right li img {
	vertical-align: middle
}
.sshots {
	float: left;
	margin: 0 20px 20px 0;
	border: #006 1px solid;
}
#tabPage5 form input { background-image: url(/images/get_it_small.jpg); cursor: hand; cursor: pointer; border: 0px; width: 420px; height: 138px }

/* SLIMBOX */
#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}
#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}
.lbLoading {
	background: #fff url(/images/loading.gif) no-repeat center;
}
#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}
#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}
#lbPrevLink {
	left: 0;
}
#lbPrevLink:hover {
	background: transparent url(/images/prevlabel.gif) no-repeat 0 33%;
}
#lbNextLink {
	right: 0;
}
#lbNextLink:hover {
	background: transparent url(/images/nextlabel.gif) no-repeat 100% 33%;
}
#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}
#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(/images/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}
#lbCaption, #lbNumber {
	margin-right: 71px;
}
#lbCaption {
	font-weight: bold;
}

